Bug 1140 - The old NTFS drivers may cause the system hung
: The old NTFS drivers may cause the system hung
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-source)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-29 20:43 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-29 20:43:42
На NTFS от русских W2000/WXP лучше даже не заходить.
Поставь новые драйвера NTFS с linux-ntfs.sf.net которые, хотя и не пишут, но и
не вещают ситсему и работают на 30% быстрее
---

---
------- Comment #1 From 2002-12-25 16:08:22 -------
А писать все равно нельзя. ;)

Только стоит ли без обкатки?
------- Comment #2 From 2002-12-25 16:08:22 -------
А писать все равно нельзя. ;)

Только стоит ли без обкатки?
------- Comment #3 From 2002-12-26 10:46:41 -------
По сравнению с тем ужасом, который из себя представляет старый драйвер
(особенно при работе с файлами, в именах которых есть русские буквы) - ... ;)
Хотя бы устойчивое чтение NTFS обеспечитть надо. Старый драйвер этого в
современных условиях не дает.
------- Comment #4 From 2002-12-26 10:46:41 -------
По сравнению с тем ужасом, который из себя представляет старый драйвер
(особенно при работе с файлами, в именах которых есть русские буквы) - ... ;)
Хотя бы устойчивое чтение NTFS обеспечитть надо. Старый драйвер этого в
современных условиях не дает.
------- Comment #5 From 2002-12-27 18:05:18 -------
Fixed in kernels >= 2.4.20
------- Comment #6 From 2002-12-27 18:05:18 -------
Fixed in kernels >= 2.4.20